
Redmine - Feature #10912

Add search by watcher

2012-05-14 11:34 - Alexander Kriventsov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

This patch add possibility to make search filter by watcher.

Related issues:

Is duplicate of Redmine - Feature #8160: Extend watched_by_me-issue filter to... Closed

History

#1 - 2016-01-16 07:54 - Go MAEDA

- Category set to Issues filter

- Status changed from New to Closed

- Resolution set to Duplicate

A very similar patch was posted on #8160#note-10. Closing as a duplicate.

Thank you.

#2 - 2016-01-16 07:54 - Go MAEDA

- Is duplicate of Feature #8160: Extend watched_by_me-issue filter to include all project-members instead of only <<me>>-substitution added

Files

search_by_watcher.patch 863 Bytes 2012-05-14 Alexander Kriventsov
